DROP TABLE IF EXISTS `navi_admin`;<br/>;
CREATE TABLE IF NOT EXISTS `navi_admin` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `name` char(24) NOT NULL,
  `pass` char(64) NOT NULL,
  `way` char(20) NOT NULL,
  `bmail` char(100) NOT NULL,
  `email` char(100) NOT NULL,
  `epass` char(64) NOT NULL,
  `head` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC AUTO_INCREMENT=2;<br/>;

INSERT INTO `navi_admin` (`id`, `name`, `pass`, `way`, `bmail`, `email`, `epass`, `head`) VALUES
(1, 'admin', '123456', 'qq', '', '', '', '这首歌送给年少时的我们.[br/]希望你一切都好!');<br/>;


DROP TABLE IF EXISTS `navi_article`;<br/>;
CREATE TABLE IF NOT EXISTS `navi_article` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `title` char(200) NOT NULL,
  `sortid` char(24) NOT NULL,
  `uid` int(5) NOT NULL,
  `text` text NOT NULL,
  `cs` int(5) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC AUTO_INCREMENT=4 ;<br/>;

INSERT INTO `navi_article` (`id`, `title`, `sortid`, `uid`, `text`, `cs`, `time`) VALUES
(1, '彩虹网址导航开始免审招链啦！', '1', 1, '彩虹网址导航(cccyun.cn)始建于2013年10月，从2014年6月开始，彩虹网址导航全面改版，收录各类网址，同时购买了顶级域名cccyun.cn。本站的宗旨是为网民提供精彩实用的网址大全以及云导航，减少人们为记忆繁杂网站域名的烦恼；随着用户需求的不断增加，我们也尽所能提供用户需要的各类上网服务。随着移动互联网络的快速发展，彩虹网址导航让大家随时随地就能轻松的遨游网络，共享最快最方便的网上冲浪体验。\r\n&lt;br/&gt;&lt;br/&gt;\r\n如果你现在正在办网站，那么就请快快加盟彩虹网址导航吧，彩虹网址导航目前正在火热招链中。提交网址后只要贵站链入1个量系统将自动审核，如果你提交的网站域名中包含wodemo.com就可以直接通过并在首页显示，无需回量。', 180, 1405857683);<br/>;


DROP TABLE IF EXISTS `navi_count`;<br/>;
CREATE TABLE IF NOT EXISTS `navi_count` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `zf` int(6) NOT NULL,
  `zfw` int(11) NOT NULL,
  `ip` int(6) NOT NULL,
  `zip` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ROW_FORMAT=FIXED AUTO_INCREMENT=2 ;<br/>;

INSERT INTO `navi_count` (`id`, `zf`, `zfw`, `ip`, `zip`, `time`) VALUES
(1, 0, 0, 0, 0, 0);<br/>;


DROP TABLE IF EXISTS `navi_ip`;<br/>;
CREATE TABLE IF NOT EXISTS `navi_ip` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `sip` char(30) NOT NULL,
  `lid` int(9) NOT NULL,
  `text` char(8) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ROW_FORMAT=FIXED AUTO_INCREMENT=15412 ;<br/>;


DROP TABLE IF EXISTS `navi_link`;<br/>;
CREATE TABLE IF NOT EXISTS `navi_link` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `lock` int(2) NOT NULL,
  `name` char(8) NOT NULL,
  `qname` char(15) NOT NULL,
  `sortid` int(8) NOT NULL,
  `logo` char(62) NOT NULL,
  `url` char(164) NOT NULL,
  `link` int(11) NOT NULL,
  `js` char(164) NOT NULL,
  `xd` int(2) NOT NULL,
  `sh` int(2) NOT NULL,
  `kt` int(5) NOT NULL,
  `ko` int(5) NOT NULL,
  `ikt` int(5) NOT NULL,
  `iko` int(5) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ROW_FORMAT=FIXED AUTO_INCREMENT=208 ;<br/>;

INSERT INTO `navi_link` (`id`, `lock`, `name`, `qname`, `sortid`, `logo`, `url`, `link`, `js`, `xd`, `sh`, `kt`, `ko`, `ikt`, `iko`, `time`) VALUES
(1, 0, '工具', '彩虹工具', 13, '', 'http://51tool.aliapp.com', 0, '彩虹工具大全', 1, 1, 3, 0, 2, 0, 0),
(2, 0, '彩虹', '彩虹社区', 6, '', 'http://mrp6688.52n.cn/', 0, '彩虹网－MRP分享下载社区', 1, 1, 4, 1, 4, 1, 1408545086),
(3, 0, '冰封', '冰封网络', 12, '', 'http://m8x.cn', 0, 'WAP冰封网络 - 领先移动互联网综合技术交流平台', 1, 1, 9, 4, 8, 3, 1408715912),
(4, 0, '史诗', '史诗工具', 13, '', 'http://tool.44.lt/', 0, '史诗工具箱', 1, 1, 3, 0, 2, 0, 0),
(5, 0, '星源', '星星资源', 7, '', 'http://xinzyw.wap.ai/link/gourl.aspx?id=1246624_141116', 0, '', 0, 1, 9, 0, 9, 0, 0),
(6, 0, '贴吧', '贴吧助手', 13, '', 'http://sign.aliapp.com', 0, '贴吧签到助手 Powered by 彩虹', 0, 1, 1, 0, 1, 0, 0),
(7, 0, 'CSDN', 'CSDN下载', 13, '', 'http://lab.5yuns.com/csdn/', 0, 'Csdn免积分下载、刷积分工具', 0, 1, 1, 0, 1, 0, 0),
(8, 0, '福利', '福利吧', 17, '', 'http://fuliba.mobi/', 0, '福利吧', 0, 1, 0, 0, 0, 0, 0),
(9, 0, '乐享', '乐享网盘', 16, '', 'http://viexw.wodemo.com/', 0, '乐享资源分享WAP网盘-Viexw.cn', 0, 1, 0, 0, 0, 0, 0),
(10, 0, '云图', '云图图床', 17, '', 'http://cloudimages.sinaapp.com/', 0, '云图 v2.0', 0, 1, 0, 0, 0, 0, 0),
(11, 0, '黑岩', '黑岩小说', 9, '', 'http://m.heiyan.com/', 0, '黑岩阅读＿黑岩网', 0, 1, 1, 0, 1, 0, 0),
(12, 0, '小叶', '小叶工具', 13, '', 'http://3gksw.tk', 0, '', 1, 1, 1, 0, 1, 0, 0),
(13, 0, '锋爱', '锋爱论坛', 7, '', 'http://agrj.cn/', 0, '锋爱技术论坛', 0, 1, 0, 0, 0, 0, 0),
(14, 0, '塞班', '塞班论坛', 7, '', 'http://bbs.dospy.com/', 0, '塞班论坛', 0, 1, 2, 0, 2, 0, 0),
(15, 0, '基地', '国机基地', 7, '', 'http://bbs.16595.com/', 0, '国产安卓手机软件下载基地', 0, 1, 2, 0, 2, 0, 0),
(16, 0, 'Mine', 'Mine网盘', 16, '', 'http://wp.minew.cn', 0, '', 0, 1, 0, 1, 0, 0, 1403362094),
(17, 0, '无道', '无道工具', 13, '', 'http://m.misiai.com/', 991418182, '无道网络工具', 0, 1, 7, 0, 6, 0, 1403363063),
(18, 0, '云朵', '云朵综合', 6, '', 'http://wap.uk.is', 156598522, '综合社区，资源共享', 1, 1, 3, 9, 2, 0, 1405393824),
(19, 0, '台灣', '台灣線網', 11, '', 'http://tw.hksin.com/', 0, '', 0, 1, 0, 0, 0, 0, 1403422420),
(20, 0, '七五', '七五网址', 11, '', 'http://75wz.net/hk.asp?xg=cccyun', 0, '７５网址大全-草根导航之家,专注收录优秀网站和草根WAP网站', 1, 1, 4, 87, 4, 4, 1408631795),
(21, 0, '爱址', '爱上网址', 11, '', 'http://wap293.com/hk.asp?hk=3998', 0, '爱上网址导航-Wap293.Com', 0, 1, 0, 208, 0, 0, 1407034373),
(22, 0, '飞雪', '飞雪收藏', 16, '', 'http://feixue.wodemo.com/', 0, '飞雪收藏站²º¹³', 0, 1, 12, 3, 11, 0, 1408462693),
(23, 0, '飛龍', '飛龍之家', 16, '', 'http://891622172.wodemo.com/', 0, '飛龍之家', 0, 1, 8, 11, 8, 2, 1408618261),
(24, 0, '幻龙', '幻龙网盘', 16, '', 'http://fhl.wodemo.com/', 0, '©幻龙™', 0, 1, 1, 2, 1, 0, 1405202936),
(25, 0, '魅影', '魅影应用', 13, '', 'http://waps.cf/', 1039961056, '魅影在线应用', 0, 1, 13, 2, 12, 0, 1406937516),
(26, 0, 'csng', 'csngmap', 16, '', 'http://csngmap.wodemo.com/', 0, '分享精品小说，精品安卓软件游戏', 0, 1, 2, 5, 1, 0, 1404310540),
(27, 0, '无心', '无心遗忘', 16, '', 'http://weiq530.wodemo.com/', 0, '中文化应用&amp;精校电子书', 0, 1, 22, 143, 20, 5, 1408698451),
(28, 0, '甜心', '二次元甜心', 16, '', 'http://tianxin.wodemo.com/', 0, '初音未来与日本产动画,漫画,游戏,音乐,图片,相关视频,软件,铃声,主题,图标,萌化&amp;修改......', 0, 1, 3, 9, 3, 0, 1407864425),
(29, 0, 'Deed', 'Deed网盘', 16, '', 'http://deed.wodemo.com/', 0, 'Deed网盘 PHP源码 教程 高中学习资料 分享中心', 0, 1, 0, 0, 0, 0, 1403798747),
(30, 0, '白日', '白日梦网盘', 16, '', 'http://zzz.wodemo.com/', 0, '白日梦-Daydream-佚铭', 0, 1, 0, 0, 0, 0, 1403798809),
(31, 0, '藏书', '藏书阁网盘', 16, '', 'http://9050.cc/', 0, '', 0, 1, 2, 2, 1, 0, 1403856637),
(32, 0, '松鼠', 'Squirrel', 16, '', 'http://squirrel.wodemo.com/', 0, ' 【软件】 〖游戏〗 【安卓】\r\n 〖掌机游戏〗 【电子书】', 0, 1, 0, 7, 0, 0, 1405382666),
(33, 0, '伊卡', '伊卡洛斯', 16, '', 'http://5518.wodemo.com/', 1254803307, '伊卡洛斯-私人站点', 0, 1, 0, 0, 0, 0, 1403799319),
(34, 0, '爱你', '山高水远', 16, '', 'http://sunyuanbo.wodemo.com/', 0, '爱你山高水远', 0, 1, 0, 0, 0, 0, 1403799438),
(35, 0, '小孩', '小孩的窝', 16, '', 'http://luchaorong.wodemo.com/', 0, '小孩', 0, 1, 0, 3, 0, 0, 1403827620),
(36, 0, '香雅情', '香雅情网盘', 16, '', 'http://xyq.wodemo.com/', 0, 'PPC|JAVA|电脑|音乐|其它', 0, 1, 2, 1, 2, 0, 1404469256),
(37, 0, '爱过', '爱过网盘', 16, '', 'http://wgq.wodemo.com/', 0, '模拟 \r\n综合 视频\r\n 免流 美图\r\n 游戏，软件 \r\n小说 安卓', 0, 1, 3, 2, 3, 0, 1405338152),
(38, 0, 'Ａ５', 'Admin5', 16, '', 'http://a5.wodemo.com/', 0, 'ASP APK APP JAR IMG MP3 THM TXT HUI SWF PHP NES FNT OTR BTG MOD S40 PC', 0, 1, 1, 2, 1, 0, 1406117119),
(39, 0, 'Sleep', 'Sleep''Disk', 16, '', 'http://sleep.wodemo.com/', 0, '源码 ¦ 软件 ¦ 主题 ¦ 文章 ¦ 电子书 ¦ Etc.¦ DEMO ¦', 0, 1, 0, 0, 0, 0, 1403835097),
(40, 0, 'ＮＹ', 'ＮＹ网盘', 16, '', 'http://ny.wodemo.com/', 0, '字体 撰文 软件 图片 歌曲 主题 电子书 压缩包', 0, 1, 0, 0, 0, 0, 1403835183),
(41, 0, '优客', '优客共享', 16, '', 'http://yke.wodemo.com/', 0, '', 0, 1, 6, 18, 4, 0, 1408148828),
(42, 0, '日月', '日月永恒', 16, '', 'http://lll111.wodemo.com/', 0, '', 0, 1, 1, 0, 1, 0, 1403835768),
(43, 0, 'ADJ', 'ADJ网盘', 16, '', 'http://adj.wodemo.com/', 0, '', 0, 1, 2, 0, 1, 0, 1403835801),
(44, 0, '骚年', '骚年资源', 16, '', 'http://hebin0925.wodemo.com/', 0, '', 0, 1, 4, 25, 4, 0, 1408265835),
(45, 0, 'Java', 'Java开发', 16, '', 'http://592416803.wodemo.com/', 592416803, '', 0, 1, 0, 0, 0, 0, 1403836567),
(46, 0, 'JAVA', 'Java之家', 16, '', 'http://arcrossbow.wodemo.com/', 0, '', 0, 1, 0, 0, 0, 0, 1403836607),
(47, 0, '鲁特', '鲁特西亚', 16, '', 'http://arimaspu.wodemo.com/', 0, '', 0, 1, 5, 0, 4, 0, 1403836636),
(48, 0, '衤皮', '衤皮ㄝ界', 16, '', 'http://bsjpq.wodemo.com/', 0, '', 0, 1, 1, 0, 1, 0, 1403836685),
(49, 0, '挂Ｑ', '彩虹挂Ｑ', 14, '', 'http://qqol.aliapp.com/', 1277180438, '离线挂Ｑ，精武堂挂机，阳光牧场挂机，Ｑ宠大乐斗挂机，ＱＱ农牧餐挂机，ＱＱ超市挂机，魔法花园挂机，空间花藤挂机， 刷空间人气留言， 空间签到，等等空间家园游戏挂机最重要的是这一切都是免费的！', 0, 1, 15, 119, 14, 2, 1408643358),
(50, 0, '唯一', '唯一挂Ｑ', 14, '', 'http://52woai.com/', 0, '免费挂Q网、精武堂自修、免费电话、每天离线刷上万人气、离线刷空间留言、短信炸弹、空间自动签到、家园挂机、修真天下自修、情侣空间挂机…各种家园游戏挂机', 0, 1, 1, 0, 1, 0, 1403838010),
(51, 0, '草莓', '草莓挂Ｑ', 14, 'http://caomei.vicp.co/pic/logo.gif', 'http://caomei.vicp.co/09/?link=180', 0, '', 0, 1, 4, 33, 4, 1, 1408696211),
(52, 0, '爱上', '爱上挂Ｑ', 14, '', 'http://aidc.vhostall.com/', 0, '', 0, 1, 0, 0, 0, 0, 1403838281),
(53, 0, '木头', '木头挂机', 14, '', 'http://a3qq.com/', 0, '木头挂Q提供完全免费的离线挂扣、精武堂挂机、QQ农牧挂机、魔法家园挂机、空间说说以及等等家园空间游戏挂机，最重要的是这一切都是免费的!', 0, 1, 0, 0, 0, 0, 1403838455),
(54, 0, '易讯', '易讯挂机', 14, '', 'http://yixun2.aliapp.com/?link=5', 0, '易讯全自动智能挂机网', 0, 1, 2, 2, 2, 0, 1405407644),
(55, 0, '酷叶', '酷叶挂Ｑ', 14, '', 'http://yhs.comoj.com/', 1204498363, '本站永久免费提供稳定专业的挂QQ服务！本服务器只能挂QQ升级，无其他辅助功能！超级稳定，感谢大家支持！', 0, 1, 0, 0, 0, 0, 1403838687),
(56, 0, '乐享', '乐享挂Ｑ', 14, '', 'http://qq.viexw.cn/?link=1', 1204498363, '', 0, 1, 0, 0, 0, 0, 1403838767),
(57, 0, '小文', '小文挂Ｑ', 14, '', 'http://xw.nazuka.net/', 0, '玉米挂Ｑ网提供离线挂Ｑ，空间挂机，家园挂机，Ｑ宠大乐斗挂机，ＱＱ农牧餐挂机，阳光牧场挂机， 刷ＱＱ空间人气留言，等等空间家园游戏挂机，功能丰富，最重要的是这一切都是免费的！', 0, 1, 0, 45, 0, 0, 1407584773),
(58, 0, 'Mine', 'Mine挂Ｑ', 14, '', 'http://gqq.minew.cn/', 0, '免费挂Q网、精武堂自修、免费电话、每天离线刷上万人气、离线刷空间留言、短信炸弹、空间自动签到、家园挂机、修真天下自修、情侣空间挂机…各种家园游戏挂机!', 0, 1, 0, 0, 0, 0, 1403839318),
(59, 0, '玩转', '玩转挂Ｑ', 14, '', 'http://qq.8vz.cn/?link=146', 231574367, '玩转挂Q-免费挂Q网', 0, 1, 2, 5, 1, 0, 1407561561),
(60, 0, '挂Ｑ', '彩虹挂Ｑ', 14, '', 'http://online.aliapp.com/m/', 1277180438, '彩虹精简挂Q系统', 0, 1, 1, 0, 1, 0, 1403839756),
(61, 0, 'Tools88', 'Tools88工具', 13, '', 'http://www.tools88.com/', 0, '', 0, 1, 3, 0, 3, 0, 1403853843),
(62, 0, '魅影', '魅影建站', 12, '', 'http://wapmhw.com/', 0, '魅影手机建站网-WAP手机程序-资源收集网', 1, 1, 1, 35, 1, 0, 1405192036),
(63, 0, '虎绿', '虎绿林网', 6, '', 'http://hu60.cn/', 905172616, '虎绿林 小说 资源共享', 1, 1, 16, 447, 13, 41, 1408720803),
(64, 0, 'tool', 'tool7001', 13, '', 'http://www.tool7001.com/', 0, '', 0, 1, 4, 0, 3, 0, 1404558129),
(65, 0, '外链', '树洞外链', 17, '', 'http://yun.00hdl.com/', 0, '树洞外链-免费高速的外链平台', 0, 1, 0, 0, 0, 0, 1404558259),
(66, 0, '云播', '奇爱云播', 6, '', 'http://vod.7ibt.com/', 0, '云点播拖动版|云点播网页版|云点播破解版|奇爱云点播|7ibt云点播|在线云点播', 0, 1, 2, 0, 2, 0, 1404579128),
(67, 0, 'Crex', 'Crexyer', 13, '', 'http://tool.crexyer.com/', 0, '', 0, 1, 3, 0, 3, 0, 1404579586),
(68, 0, '小雨', '小雨图床', 17, '', 'http://up.q14.cn/', 0, '小雨图床 &lt; - 中国最大最早的免费图片外链空间之一,永久免费图床,每天超过一万人使用..', 0, 1, 0, 0, 0, 0, 1404612469),
(69, 0, 'AOP', 'AOP音乐', 11, '', 'http://www.aopmusic.com/', 0, 'AOP音乐网址导航-最实用的音乐网址收藏夹', 0, 1, 1, 0, 1, 0, 1404624520),
(70, 0, '书言', '笑忘书言', 10, '', 'http://www.aopmusic.com/', 0, 'AOP音乐网址导航-最实用的音乐网址收藏夹', 0, 1, 1, 0, 1, 0, 1404624520),
(71, 0, '爱导', '爱上网址导航', 11, '', 'http://asp.wapmm.cc/hk.asp?xg=chdhw', 740038355, '很不错哦', 0, 1, 7, 27, 7, 1, 1408584598);<br/>;


DROP TABLE IF EXISTS `navi_lyb`;<br/>;
CREATE TABLE IF NOT EXISTS `navi_lyb` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `name` char(8) NOT NULL,
  `title` char(15) NOT NULL,
  `text` text NOT NULL,
  `zt` char(4) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC AUTO_INCREMENT=16 ;<br/>;


DROP TABLE IF EXISTS `navi_msg`;<br/>;
CREATE TABLE IF NOT EXISTS `navi_msg` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `name` char(8) NOT NULL,
  `uid` int(5) NOT NULL,
  `text` text NOT NULL,
  `zt` char(3) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC AUTO_INCREMENT=1 ;<br/>;


DROP TABLE IF EXISTS `navi_pb`;<br/>;
CREATE TABLE IF NOT EXISTS `navi_pb` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `sypb` text NOT NULL,
  `top` text NOT NULL,
  `foot` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC AUTO_INCREMENT=10 ;<br/>;

INSERT INTO `navi_pb` (`id`, `sypb`, `top`, `foot`) VALUES
(4, '', '关于', '&lt;div class=&quot;g&quot;&gt;\r\n&lt;img width=&quot;180&quot; height=&quot;51&quot; alt=&quot;彩虹网址导航&quot; src=&quot;http://cccyun.sinaapp.com/images/logo.png&quot;/&gt;&lt;br/&gt;\r\n&lt;script src=&quot;http://www.zzsky.cn/code/ip/ip2.asp&quot; charset=&quot;gb2312&quot;&gt;&lt;/script&gt;&lt;/div&gt;\r\n&lt;div class=&quot;tt&quot;&gt;站点信息&lt;br/&gt;&lt;/div&gt;\r\n&lt;div class=&quot;n&quot;&gt;简称:彩虹或彩虹网址&lt;br/&gt;全称:彩虹网址导航&lt;br/&gt;\r\n本站域名:&lt;a href=&quot;/&quot;&gt;cccyun.cn&lt;/a&gt;&lt;br/&gt;\r\n备用域名:&lt;a href=&quot;/&quot;&gt;cccyun.sinaapp.com&lt;/a&gt;&lt;br/&gt;本站空间由&lt;a href=&quot;http://sae.sina.com.cn&quot;&gt;新浪SAE&lt;/a&gt;提供!&lt;/div&gt;\r\n&lt;div class=&quot;tt&quot;&gt;本站简介&lt;/div&gt;\r\n&lt;div class=&quot;n&quot;&gt;&lt;p&gt;彩虹网址导航(cccyun.cn)始建于2013年10月1日，本站的宗旨是为网民提供精彩实用的网址大全，减少人们为记忆繁杂网站域名的烦恼；随着用户需求的不断增加，我们也尽所能提供用户需要的各类上网服务。随着移动互联网络的快速发展，彩虹网址导航让大家随时随地就能轻松的遨游网络，共享最快最方便的网上冲浪体验。&lt;/p&gt;\r\n&lt;p&gt;我们争取把本站打造成为收录最多WAP网站的网址导航站，但同时由于我们所收录的站点非常之多，因此，如果网友们发现本站收录的网站中有无法访问、含有不良信息或违法信息的，或者您有一些好的建议或意见请及时给我们[lyb]留言[/lyb]，本站将以最快的速度妥善处理，谢谢！&lt;/p&gt;&lt;/div&gt;\r\n&lt;div class=&quot;foot&quot;&gt;&lt;a href=&quot;/&quot;&gt;首页&lt;/a&gt;-[lyb]留言[/lyb]-&lt;a href=&quot;/admin/&quot;&gt;后台&lt;/a&gt;-[define=2]UBB[/define]&lt;/div&gt;'),
(2, '', 'ubb使用手册', '&lt;br&gt;&lt;br/&gt;♪～(´ε｀　)首页及自定义页面排版ubb&lt;br/&gt;\r\n年:【year】&lt;br/&gt;月:【month】日:【day】&lt;br/&gt;时:【hour】分:【minute】秒:【second】&lt;br/&gt;\r\n时间:【time】日期:【date】当前:【now】&lt;br/&gt;星期【weekday】来源IP:【comeip】&lt;br/&gt;日IP:【ip】总IP:【zip】&lt;br/&gt;日访问量:【pv】总访问量:【zpv】&lt;br/&gt;\r\n加盟:【add】说明【/add】&lt;br/&gt;留言:【lyb】说明【/lyb】&lt;br/&gt;风格:【style】说明【/style】&lt;br/&gt;定义页:【define=id】说明【/define】&lt;br/&gt;搜索框:【search】关键字【/search】&lt;br/&gt;html实例化:【html】html代码【/html】&lt;br/&gt;&lt;br/&gt;文章列表:【wzl=a_b_c】&lt;br/&gt;\r\n*a条数,b字数,c排序(1最新,2最热,3随机)&lt;br/&gt;&lt;br/&gt;文章分类列表:【wzll=d_a_b】&lt;br/&gt;*d为文章分类id&lt;br/&gt;&lt;br/&gt;友链列表:【linkl=c_a_e】&lt;br/&gt;*c排序(1新收录,2最热,3固链,4最新动态),e行数&lt;br/&gt;&lt;br/&gt;\r\n友链分类列表:【linkll=d_a】&lt;br/&gt;&lt;br/&gt;♪～(´ε｀　)文章支持的ubb&lt;br/&gt;\r\nhtml实例化:【html】代码【/html】&lt;br/&gt;&lt;br/&gt;*文章和排版都支持html(5)、CSS(3)、JS等代码&lt;br/&gt;&lt;br/&gt;'),
(1, '&lt;a id=&quot;top&quot;&gt;&lt;/a&gt;\r\n&lt;div class=&quot;top&quot;&gt;\r\n&lt;div class=&quot;g&quot;&gt;\r\n&lt;iframe width=&quot;250&quot; height=&quot;25&quot; scrolling=&quot;no&quot; frameborder=&quot;0&quot; allowTransparency=&quot;true&quot; src=&quot;http://t.xidie.com/skin/2012-0226.html&quot;&gt;&lt;/iframe&gt;&lt;br/&gt;\r\n&lt;img width=&quot;180&quot; height=&quot;51&quot; alt=&quot;彩虹网址导航&quot; src=&quot;/images/logo.png&quot;/&gt;&lt;/div&gt;\r\n\r\n&lt;div class=&quot;welcome&quot;&gt;\r\n[search][/search]\r\n&lt;/div&gt;\r\n&lt;/div&gt;\r\n&lt;div class=&quot;list&quot;&gt;[wzl=3_15_1]&lt;/div&gt;\r\n&lt;div class=&quot;tt&quot; id=&quot;o&quot;&gt;\r\n&lt;a class=''down'' href=''#p''&gt;&lt;img src=''/images/down.png'' width=''9'' height=''10'' /&gt;&lt;/a&gt;【网页浏览】&lt;/div&gt;\r\n&lt;div class=&quot;n&quot;&gt;\r\n&lt;form name=&quot;fs&quot; action=&quot;search.php&quot; method=&quot;post&quot;&gt;压流：&lt;select name=&quot;function&quot; class=&quot;txt&quot;&gt;&lt;option value=&quot;http://piggest.aliapp.com/&quot;&gt;阿里云压流&lt;/option&gt;&lt;option value=&quot;http://yaliu.sinaapp.com/&quot;&gt;新浪云压流&lt;/option&gt;&lt;option value=&quot;http://wapx.aliapp.com/&quot;&gt;冰封浏览器&lt;/option&gt;&lt;option value=&quot;http://mldh.aliapp.com/&quot;&gt;mldh云压流&lt;/option&gt;&lt;option value=&quot;http://fya.hostyd.com&quot;&gt;风牙浏览器&lt;/option&gt;&lt;option value=&quot;http://nn.uk.ht/yl/&quot;&gt;年华浏览器&lt;/option&gt;&lt;option value=&quot;http://3645.hostei.com/&quot;&gt;海狮浏览器&lt;/option&gt;&lt;option value=&quot;http://yaliu.webege.com&quot;&gt;魅力浏览器&lt;/option&gt;&lt;option value=&quot;http://lovetll.comeze.com&quot;&gt;mylove海狮&lt;/option&gt;&lt;option value=&quot;http://fllove.hostoi.com&quot;&gt;mylove压流&lt;/option&gt;&lt;option value=&quot;http://yiles.94u.in&quot;&gt;易乐浏览器&lt;/option&gt;&lt;option value=&quot;http://gggg.gongzuo.in&quot;&gt;海狮浏览器&lt;/option&gt;&lt;/select&gt;\r\n&lt;input type=&quot;submit&quot; value=&quot;上网&quot;/&gt;&lt;/form&gt;\r\n&lt;form name=&quot;fs&quot; action=&quot;search.php&quot; method=&quot;post&quot;&gt;转码：&lt;input type=&quot;text&quot; name=&quot;key&quot; size=&quot;20&quot; value=&quot;&quot; class=&quot;txt&quot;/&gt;&lt;br/&gt;&lt;select name=&quot;function&quot;&gt;&lt;option value=&quot;http://gate.baidu.com/tc?from=opentc&amp;amp;src=&quot;&gt;百度转码&lt;/option&gt;&lt;option value=&quot;http://wap.sogou.com/transcoding/sweb/detail.jsp?g_ut=2&amp;url=&quot;&gt;搜狗转码&lt;/option&gt;&lt;option value=&quot;http://h2w.iask.cn/h2wdisplay.php?url=&quot;&gt;爱问转码&lt;/option&gt;&lt;option value=&quot;http://www.google.com.hk/gwt/x?u=&quot;&gt;谷歌转码&lt;/option&gt;\r\n&lt;/select&gt;&lt;input type=&quot;submit&quot; value=&quot;访问&quot;/&gt;&lt;/form&gt;\r\n&lt;a href=&quot;http://daili.cccyun.cn/&quot;&gt;&gt;&gt;在线代理浏览器&lt;/a&gt;\r\n&lt;/div&gt;\r\n&lt;div class=&quot;tt&quot; id=&quot;p&quot;&gt;\r\n&lt;a class=''down'' href=''#f''&gt;&lt;img src=''/images/down.png'' width=''9'' height=''10'' /&gt;&lt;/a&gt;【辅助功能】&lt;/div&gt;\r\n&lt;div class=&quot;n&quot;&gt;\r\n&lt;font color=&quot;FF0000&quot;&gt;彩虹云浏览器导航：&lt;/font&gt;&lt;br/&gt;\r\n&lt;a href=&quot;http://cyun.aliapp.com/web/03/xapp1.html&quot;&gt;导①&lt;/a&gt;.&lt;a href=&quot;http://cyun.aliapp.com/web/03/xapp2.html&quot;&gt;导②&lt;/a&gt;.&lt;a href=&quot;http://cyun.aliapp.com/web/03/xapp3.html&quot;&gt;导③&lt;/a&gt;.&lt;a href=&quot;http://cyun.aliapp.com/web/03/xapp4.html&quot;&gt;导④&lt;/a&gt;.&lt;a href=&quot;http://cyun.aliapp.com/web/03/xapp5.html&quot;&gt;导⑤&lt;/a&gt;&lt;br/&gt;\r\n&lt;a href=&quot;http://cyun.aliapp.com/web/&quot;&gt;&gt;&gt;更多适配浏览器&lt;/a&gt;&lt;hr/&gt;\r\n&lt;form name=&quot;fs&quot; action=&quot;search.php&quot; method=&quot;post&quot;&gt;网络任务：&lt;select name=&quot;function&quot; class=&quot;txt&quot;&gt;&lt;option value=&quot;http://cron.aliapp.com/&quot;&gt;彩虹网络任务&lt;/option&gt;&lt;option value=&quot;http://crons.aliapp.com/&quot;&gt;冰封网络任务&lt;/option&gt;&lt;option value=&quot;http://wdjk.aliapp.com/&quot;&gt;无道网络任务&lt;/option&gt;&lt;option value=&quot;http://lanwa.aliapp.com/&quot;&gt;蓝瓦网络任务&lt;/option&gt;&lt;option value=&quot;http://syqd.aliapp.com/&quot;&gt;骚年网络任务&lt;/option&gt;&lt;option value=&quot;http://jobx.aliapp.com/&quot;&gt;兮度网络任务&lt;/option&gt;&lt;option value=&quot;http://cron.u0n.cn/&quot;&gt;小文网络任务&lt;/option&gt;&lt;option value=&quot;http://tltyp.chinazz.tk/&quot;&gt;高效网络任务&lt;/option&gt;&lt;option value=&quot;http://xdgq.webatu.com/&quot;&gt;唯一网络任务&lt;/option&gt;&lt;/select&gt;\r\n&lt;input type=&quot;submit&quot; value=&quot;GO&quot;/&gt;&lt;/form&gt;\r\n&lt;a href=&quot;http://hu60.cn/wap/read.php?id=ym&quot;&gt;源码查看&lt;/a&gt;&amp;nbsp;&lt;a href=&quot;http://hu60.cn/wap/read.php?id=qbcopy&quot;&gt;文字复制&lt;/a&gt;&amp;nbsp;&lt;a href=&quot;http://hu60.cn/wap/read.php?id=qbinput&quot;&gt;联合输入&lt;/a&gt;&lt;br/&gt;\r\n&lt;a href=&quot;http://a369.tk/mopan&quot;&gt;磨盘搜索&lt;/a&gt;&amp;nbsp;&lt;a href=&quot;http://a369.tk/pan/&quot;&gt;度盘搜素&lt;/a&gt;&amp;nbsp;&lt;a href=&quot;http://a369.tk/xingzuo.php&quot;&gt;生肖查询&lt;/a&gt;&lt;br/&gt;\r\n&lt;a href=&quot;http://udisk.aliapp.com/&quot;&gt;彩虹网盘&lt;/a&gt;&amp;nbsp;&lt;a href=&quot;http://udisk.aliapp.com/mp3dish/&quot;&gt;音乐外链&lt;/a&gt;&amp;nbsp;&lt;a href=&quot;http://longgang.duapp.com/home&quot;&gt;图床应用&lt;/a&gt;&lt;br/&gt;\r\n&lt;a href=&quot;http://zhanimei.com/sms/&quot;&gt;短信炸弹&lt;/a&gt;&amp;nbsp;&lt;a href=&quot;http://waps.cf/app/fetion.php&quot;&gt;飞信短信&lt;/a&gt;&amp;nbsp;&lt;a href=&quot;http://www.afreesms.com/intl/china&quot;&gt;免费短信&lt;/a&gt;\r\n&lt;/div&gt;\r\n\r\n&lt;div class=&quot;tt&quot; id=''f''&gt;&lt;a class=''down'' href=''#g''&gt;&lt;img src=''/images/down.png'' width=''9'' height=''10'' /&gt;&lt;/a&gt;【其它工具】&lt;/div&gt;\r\n&lt;div class=&quot;n&quot;&gt;\r\n&lt;form name=&quot;fs&quot; action=&quot;search.php&quot; method=&quot;post&quot;&gt;ＱＱ辅助：&lt;select name=&quot;function&quot; class=&quot;txt&quot;&gt;&lt;option value=&quot;http://qqol.aliapp.com&quot;&gt;彩虹挂Q(1)&lt;/option&gt;&lt;option value=&quot;http://online.aliapp.com/m/&quot;&gt;彩虹挂Q(2)&lt;/option&gt;&lt;option value=&quot;http://qqol.aliapp.com/zz/&quot;&gt;自动说说赞&lt;/option&gt;&lt;option value=&quot;http://rq.yy2169.com/&quot;&gt;空间刷人气&lt;/option&gt;&lt;option value=&quot;http://msg.kjkl8.com/&quot;&gt;空间刷留言&lt;/option&gt;&lt;option value=&quot;http://tool.qqshishang.com/shuo/index.php&quot;&gt;IPhone说说&lt;/option&gt;&lt;option value=&quot;http://tool.qqkjkl.com/delshuo/&quot;&gt;批量删说说&lt;/option&gt;&lt;option value=&quot;http://tool.qqshishang.com/musci/index.php&quot;&gt;QQ空间音乐&lt;/option&gt;&lt;/select&gt;&lt;input type=&quot;submit&quot; value=&quot;GO&quot;/&gt;&lt;/form&gt;\r\n&lt;form name=&quot;fs&quot; action=&quot;search.php&quot; method=&quot;post&quot;&gt;柯林辅助：&lt;select name=&quot;function&quot; class=&quot;txt&quot;&gt;&lt;option value=&quot;http://www.mrpej.com/ejubb/&quot;&gt;UBB在线测试&lt;/option&gt;&lt;option value=&quot;http://yaliu.gongzuo.in/kelink/&quot;&gt;柯林顶贴机&lt;/option&gt;&lt;option value=&quot;http://3600.aliapp.com/kelink/qdnew/&quot;&gt;柯林自动签到&lt;/option&gt;&lt;option value=&quot;http://3600.aliapp.com/kelink/sk.php&quot;&gt;斯凯自动领币&lt;/option&gt;&lt;option value=&quot;http://3600.aliapp.com/kelink/ch/&quot;&gt;谷歌串号系统&lt;/option&gt;&lt;option value=&quot;http://3600.aliapp.com/kelink/klsofa/&quot;&gt;抢沙发助手&lt;/option&gt;&lt;/select&gt;&lt;input type=&quot;submit&quot; value=&quot;GO&quot;/&gt;&lt;/form&gt;\r\n&lt;form name=&quot;fs&quot; action=&quot;search.php&quot; method=&quot;post&quot;&gt;自动签到：&lt;select name=&quot;function&quot; class=&quot;txt&quot;&gt;&lt;option value=&quot;http://sign.aliapp.com/&quot;&gt;贴吧签到助手&lt;/option&gt;&lt;option value=&quot;http://3600.aliapp.com/sign/discuz/&quot;&gt;Discuz自动签到&lt;/option&gt;&lt;option value=&quot;http://3600.aliapp.com/sign/discuztask/&quot;&gt;Discuz任务助手&lt;/option&gt;&lt;option value=&quot;http://3600.aliapp.com/sign/discuzol/&quot;&gt;Discuz挂在线时长&lt;/option&gt;&lt;option value=&quot;http://3600.aliapp.com/sign/115/&quot;&gt;115网盘自动签到&lt;/option&gt;&lt;option value=&quot;http://3600.aliapp.com/sign/xiami/&quot;&gt;虾米音乐自动签到&lt;/option&gt;&lt;option value=&quot;http://qweb.sinaapp.com/360yunpan/&quot;&gt;360云盘自动签到&lt;/option&gt;&lt;option value=&quot;http://qweb.sinaapp.com/360jifen/&quot;&gt;360积分商城签到&lt;/option&gt;&lt;option value=&quot;http://3600.aliapp.com/sign/post/&quot;&gt;万能签到工具&lt;/option&gt;&lt;/select&gt;&lt;input type=&quot;submit&quot; value=&quot;GO&quot;/&gt;&lt;/form&gt;&lt;/div&gt;\r\n\r\n&lt;div class=&quot;tt&quot; id=''g''&gt;\r\n&lt;a class=''down'' href=''#e''&gt;&lt;img src=''/images/down.png'' width=''9'' height=''10'' /&gt;&lt;/a&gt;【固链合作】&lt;/div&gt;\r\n&lt;div class=&quot;dtlink&quot;&gt;&lt;b&gt;[linkl=15_3_5]&lt;/b&gt;&lt;/div&gt;\r\n\r\n&lt;div class=&quot;tt&quot; id=&quot;e&quot;&gt;&lt;a class=''down'' href=''#a''&gt;&lt;img src=''/images/down.png'' width=''9'' height=''10'' /&gt;&lt;/a&gt;【热站聚焦】&lt;/div&gt;\r\n&lt;div class=''dtlink''&gt;[linkl=10_4_5]&lt;/div&gt;\r\n \r\n&lt;div class=&quot;tt&quot; id=''a''&gt;\r\n&lt;a class=''down'' href=''#b''&gt;&lt;img src=''/images/down.png'' width=''9'' height=''10'' /&gt;&lt;/a&gt;【热门分类】&lt;/div&gt;\r\n&lt;div class=&quot;type&quot;&gt;\r\n&lt;span class=''bsn''&gt;[linkn=13]工具[/linkn]&lt;/span&gt;&lt;span class=''bsp''&gt;|&lt;/span&gt;&lt;m&gt;[linkll=13_4_0]&lt;/m&gt;&lt;br/&gt;\r\n&lt;span class=''bsn''&gt;[linkn=14]挂机[/linkn]&lt;/span&gt;&lt;span class=''bsp''&gt;|&lt;/span&gt;&lt;m&gt;[linkll=14_4_0]&lt;/m&gt;&lt;br/&gt;\r\n&lt;span class=''bsn''&gt;[linkn=16]网盘[/linkn]&lt;/span&gt;&lt;span class=''bsp''&gt;|&lt;/span&gt;&lt;m&gt;[linkll=16_4_0]&lt;/m&gt;&lt;br/&gt;\r\n&lt;span class=''bsn''&gt;[linkn=18]新闻[/linkn]&lt;/span&gt;&lt;span class=''bsp''&gt;|&lt;/span&gt;&lt;m&gt;&lt;a href=&quot;http://i.ifeng.com/news/newsi&quot;&gt;凤凰&lt;/a&gt;[nbsp]&lt;a href=&quot;http://wap.huanqiu.com/&quot;&gt;环球&lt;/a&gt;[nbsp]&lt;a href=&quot;http://i.m.cctv.com/&quot;&gt;央视&lt;/a&gt;[nbsp]&lt;a href=&quot;http://m.people.cn/4g/&quot;&gt;人民&lt;/a&gt;&lt;/m&gt;&lt;br/&gt;\r\n&lt;span class=''bsn''&gt;[linkn=23]音乐[/linkn]&lt;/span&gt;&lt;span class=''bsp''&gt;|&lt;/span&gt;&lt;m&gt;&lt;a href=&quot;http://3g.kugou.com/&quot;&gt;酷狗&lt;/a&gt;[nbsp]&lt;a href=&quot;http://wap.ttpod.com/music/index/&quot;&gt;动听&lt;/a&gt;[nbsp]&lt;a href=&quot;http://music.wap.soso.com/&quot;&gt;搜搜&lt;/a&gt;[nbsp]&lt;a href=&quot;http://mp3.easou.com/&quot;&gt;宜搜&lt;/a&gt;&lt;/m&gt;&lt;br/&gt;\r\n&lt;span class=''bsn''&gt;[linkn=6]社区[/linkn]&lt;/span&gt;&lt;span class=''bsp''&gt;|&lt;/span&gt;&lt;m&gt;[linkll=6_4_0]&lt;/m&gt;&lt;br/&gt;\r\n&lt;span class=''bsn''&gt;[linkn=7]软游[/linkn]&lt;/span&gt;&lt;span class=''bsp''&gt;|&lt;/span&gt;&lt;m&gt;[linkll=7_4_0]&lt;/m&gt;&lt;br/&gt;\r\n&lt;span class=''bsn''&gt;[linkn=12]建站[/linkn]&lt;/span&gt;&lt;span class=''bsp''&gt;|&lt;/span&gt;&lt;m&gt;[linkll=12_4_0]&lt;/m&gt;&lt;br/&gt;\r\n&lt;span class=''bsn''&gt;[linkn=11]网址[/linkn]&lt;/span&gt;&lt;span class=''bsp''&gt;|&lt;/span&gt;&lt;m&gt;[linkll=11_4_0]&lt;/m&gt;&lt;br/&gt;\r\n&lt;span class=''bsn''&gt;[linkn=9]文学[/linkn]&lt;/span&gt;&lt;span class=''bsp''&gt;|&lt;/span&gt;&lt;m&gt;[linkll=9_4_0]&lt;/m&gt;&lt;br/&gt;\r\n&lt;span class=''bsn''&gt;[linkn=10]博客[/linkn]&lt;/span&gt;&lt;span class=''bsp''&gt;|&lt;/span&gt;&lt;m&gt;[linkll=10_4_0]&lt;/m&gt;&lt;br/&gt;\r\n&lt;span class=''bsn''&gt;[linkn=17]其他[/linkn]&lt;/span&gt;&lt;span class=''bsp''&gt;|&lt;/span&gt;&lt;m&gt;[linkll=17_4_0]&lt;/m&gt;&lt;/div&gt;\r\n\r\n&lt;div class=&quot;tt&quot; id=''b''&gt;\r\n&lt;a class=''down'' href=''#h''&gt;&lt;img src=''/images/down.png'' width=''9'' height=''10'' /&gt;&lt;/a&gt;【推荐分类】&lt;a class=&quot;m&quot; href=&quot;/pbmod.php?id=6&quot;&gt;全部分类&lt;/a&gt;&lt;/div&gt;\r\n&lt;div class=&quot;dtlink&quot;&gt;[linkn=18]新闻[/linkn][nbsp][linkn=19]科技[/linkn][nbsp][linkn=20]体育[/linkn][nbsp][linkn=21]财经[/linkn][nbsp][linkn=22]军事[/linkn]&lt;br/&gt;\r\n[linkn=23]影音[/linkn][nbsp][linkn=24]房产[/linkn][nbsp][linkn=25]汽车[/linkn][nbsp][linkn=26]招聘[/linkn][nbsp][linkn=27]学习[/linkn]&lt;br/&gt;\r\n[linkn=28]旅游[/linkn][nbsp][linkn=29]生活[/linkn][nbsp][linkn=30]娱乐[/linkn][nbsp][linkn=31]女性[/linkn][nbsp][linkn=32]星座[/linkn]&lt;/div&gt;\r\n\r\n&lt;div class=&quot;tt&quot; id=''h''&gt;\r\n&lt;a class=''down'' href=''#i''&gt;&lt;img src=''/images/down.png'' width=''9'' height=''10'' /&gt;&lt;/a&gt;【生活助手】&lt;a class=&quot;m&quot; href=&quot;/pbmod.php?id=7&quot;&gt;更多&lt;/a&gt;&lt;/div&gt;\r\n&lt;div class=&quot;dtlink&quot;&gt;&lt;a href=&quot;http://mobile.weather.com.cn/&quot;&gt;天气&lt;/a&gt;[nbsp]&lt;a href=&quot;http://fanyi.baidu.com/&quot;&gt;翻译&lt;/a&gt;[nbsp]&lt;a href=&quot;http://wapmap.baidu.com/&quot;&gt;地图&lt;/a&gt;[nbsp]&lt;a href=&quot;http://tools.iask.cn/iask/tools/clwg_index.php&quot;&gt;违章&lt;/a&gt;[nbsp]&lt;a href=&quot;http://t.qunar.com/index.jsp?bd_source=&amp;v=2&quot;&gt;火车&lt;/a&gt;&lt;br/&gt;&lt;a href=&quot;http://dp.sina.cn/dpool/astro/jm/&quot;&gt;解梦&lt;/a&gt;[nbsp]&lt;a href=&quot;http://lady.3g.net.cn/astro/constellation3g.php?sid=&amp;wid=&amp;waped=2&amp;gaid=&quot;&gt;星座&lt;/a&gt;[nbsp]&lt;a href=&quot;http://m.qunar.com/index.jsp?bd_source=&amp;v=2&quot;&gt;机票&lt;/a&gt;[nbsp]&lt;a href=&quot;http://wap.8684.cn/bus.php&quot;&gt;公交&lt;/a&gt;[nbsp]&lt;a href=&quot;http://dp.sina.cn/dpool/astro/hdjr/?vt=3&quot;&gt;黄历&lt;/a&gt;&lt;br/&gt;&lt;a href=&quot;http://wap.kuaidi100.com/&quot;&gt;快递&lt;/a&gt;[nbsp]&lt;a href=&quot;http://wap.ip138.com/post.html&quot;&gt;邮编&lt;/a&gt;[nbsp]&lt;a href=&quot;http://wap.ip138.com/sim.html&quot;&gt;归属&lt;/a&gt;[nbsp]&lt;a href=&quot;http://m.hao123.com/n/v/dianhua?z=100000&quot;&gt;电话&lt;/a&gt;[nbsp]&lt;a href=&quot;http://wap.ip138.com/id.html&quot;&gt;身份&lt;/a&gt;&lt;/div&gt;\r\n\r\n&lt;div class=&quot;tt&quot; align=&quot;center&quot; id=''i''&gt;\r\n【[define=5]收录[/define]&amp;nbsp;[lyb]留言[/lyb]&amp;nbsp;[msg]报错[/msg]&amp;nbsp;[define=3]合作[/define]&amp;nbsp;[define=4]关于[/define]】&lt;/div&gt;\r\n\r\n&lt;div class=&quot;foot&quot;&gt;&lt;a href=&quot;#top&quot;&gt;&lt;img src=&quot;/images/top.gif&quot; /&gt;&lt;/a&gt;&lt;br/&gt;\r\n本站域名:&lt;a href=&quot;/&quot;&gt;cccyun.cn&lt;/a&gt;[&lt;a href=&quot;ext:add_favorite&quot;&gt;加书签&lt;/a&gt;]&lt;br/&gt;\r\n[now] ([weekday])\r\n&lt;br/&gt;[style]换肤[/style]:&lt;a href=&quot;/?v=1&quot;&gt;简版&lt;/a&gt;|&lt;a href=&quot;/?v=2&quot;&gt;彩版&lt;/a&gt;|&lt;a href=&quot;/?v=3&quot;&gt;触屏&lt;/a&gt;|&lt;a href=&quot;/?v=5&quot;&gt;电脑&lt;/a&gt;&lt;br/&gt;\r\nCopyright ©2013-2014\r\n&lt;/div&gt;', '', ''),
(8, '', 'web固链', '&lt;li&gt;[linkl=12_5_6]'),
(9, '', 'web分类', '&lt;div class=&quot;nav&quot;&gt;[linkn=11]网址[/linkn][linkn=7]软游[/linkn][linkn=6]社区[/linkn][linkn=12]建站[/linkn][linkn=9]文学[/linkn][linkn=10]黑客[/linkn][linkn=13]工具[/linkn][linkn=14]挂机[/linkn][linkn=16]网盘[/linkn]&lt;/div&gt;\r\n&lt;div class=&quot;item&quot;&gt;&lt;h3 class=&quot;subtitle&quot;&gt;[linkn=13]工具[/linkn]&lt;/h3&gt;&lt;ul class=&quot;list&quot;&gt;&lt;li&gt;[linkll=13_6_1]&lt;/ul&gt;[linkn=13]更多[/linkn]&lt;/div&gt;\r\n&lt;div class=&quot;item&quot;&gt;&lt;h3 class=&quot;subtitle&quot;&gt;[linkn=14]挂机[/linkn]&lt;/h3&gt;&lt;ul class=&quot;list&quot;&gt;&lt;li&gt;[linkll=14_6_1]&lt;/ul&gt;[linkn=14]更多[/linkn]&lt;/div&gt;\r\n&lt;div class=&quot;item&quot;&gt;&lt;h3 class=&quot;subtitle&quot;&gt;[linkn=16]网盘[/linkn]&lt;/h3&gt;&lt;ul class=&quot;list&quot;&gt;&lt;li&gt;[linkll=16_6_1]&lt;/ul&gt;[linkn=16]更多[/linkn]&lt;/div&gt;\r\n&lt;div class=&quot;item&quot;&gt;&lt;h3 class=&quot;subtitle&quot;&gt;[linkn=6]社区[/linkn]&lt;/h3&gt;&lt;ul class=&quot;list&quot;&gt;&lt;li&gt;[linkll=6_6_1]&lt;/ul&gt;[linkn=6]更多[/linkn]&lt;/div&gt;\r\n&lt;div class=&quot;item&quot;&gt;&lt;h3 class=&quot;subtitle&quot;&gt;[linkn=7]软游[/linkn]&lt;/h3&gt;&lt;ul class=&quot;list&quot;&gt;&lt;li&gt;[linkll=7_6_1]&lt;/ul&gt;[linkn=7]更多[/linkn]&lt;/div&gt;\r\n&lt;div class=&quot;item&quot;&gt;&lt;h3 class=&quot;subtitle&quot;&gt;[linkn=12]建站[/linkn]&lt;/h3&gt;&lt;ul class=&quot;list&quot;&gt;&lt;li&gt;[linkll=12_6_1]&lt;/ul&gt;[linkn=12]更多[/linkn]&lt;/div&gt;\r\n&lt;div class=&quot;item&quot;&gt;&lt;h3 class=&quot;subtitle&quot;&gt;[linkn=11]网址[/linkn]&lt;/h3&gt;&lt;ul class=&quot;list&quot;&gt;&lt;li&gt;[linkll=11_6_1]&lt;/ul&gt;[linkn=11]更多[/linkn]&lt;/div&gt;\r\n&lt;div class=&quot;item&quot;&gt;&lt;h3 class=&quot;subtitle&quot;&gt;[linkn=9]文学[/linkn]&lt;/h3&gt;&lt;ul class=&quot;list&quot;&gt;&lt;li&gt;[linkll=9_6_1]&lt;/ul&gt;[linkn=9]更多[/linkn]&lt;/div&gt;\r\n&lt;div class=&quot;item&quot;&gt;&lt;h3 class=&quot;subtitle&quot;&gt;[linkn=10]博客[/linkn]&lt;/h3&gt;&lt;ul class=&quot;list&quot;&gt;&lt;li&gt;[linkll=10_6_1]&lt;/ul&gt;[linkn=10]更多[/linkn]&lt;/div&gt;\r\n&lt;div class=&quot;item&quot;&gt;&lt;h3 class=&quot;subtitle&quot;&gt;[linkn=17]其他[/linkn]&lt;/h3&gt;&lt;ul class=&quot;list&quot;&gt;&lt;li&gt;[linkll=17_6_1]&lt;/ul&gt;[linkn=17]更多[/linkn]&lt;/div&gt;'),
(5, '', '收录站点', '&lt;a id=&quot;top&quot;&gt;&lt;/a&gt;\r\n&lt;div class=&quot;g&quot;&gt;&lt;img width=&quot;180&quot; height=&quot;51&quot; alt=&quot;彩虹网址导航&quot; src=&quot;http://cccyun.sinaapp.com/images/logo.png&quot;/&gt;&lt;/div&gt;\r\n&lt;div class=&quot;tt&quot;&gt;〓本站收录原则〓&lt;/div&gt;\r\n&lt;div class=&quot;n&quot;&gt;1.不收录有反动、色情、赌博等不良内容或提供不良内容链接的网站，以及网站名称或内容违反国家有关政策法规的网站；&lt;br/&gt;2.不收录含有钓鱼盗号、病毒、木马，弹出插件或恶意更改他人电脑设置的网站、及有多个弹窗广告的网站；&lt;br/&gt;3.不收录网站名称和实际内容不符的网站，如贵站正在建设中，或尚未明确主题的网站；&lt;br/&gt;4.不收录在正常情况下无法访问的网站；&lt;br/&gt;5.公益性网站、工具类网站，或内容确实有独特之处的网站将优先收录，我的磨网盘将免审核收录。&lt;/div&gt;&lt;div class=&quot;tt&quot;&gt;〓加盟本站前须知〓&lt;/div&gt;&lt;div class=&quot;n&quot;&gt;6.请正确添加友链,即用回链申请,操作如下:&lt;br/&gt;第一步，先了解本站信息&lt;br/&gt;本站简称：&lt;u&gt;彩虹&lt;/u&gt;&lt;br/&gt;本站全称：&lt;u&gt;彩虹网址导航&lt;/u&gt;&lt;br/&gt;本站介绍：&lt;u&gt;彩虹网址导航—上网从这里开始，随时随地轻松遨游移动网络，共享最快最方便的网上冲浪体验。&lt;/u&gt;&lt;br/&gt;点击下方“确定加盟本站”进入将看到预计回链。&lt;br/&gt;第二步：在贵站申请友链，用预计回链去申请，同时填上第一步所获得的信息，站名和介绍。提交申请之后，你会获得回链，例如：http://mrp6688.52n.cn/link/gourl.aspx?id=303600_39552&lt;br/&gt;第三步：再回来本站申请加盟。&lt;br/&gt;申请成功之后，记得回贵站把本站给的回链放到贵站显著的位置！只要贵站链入1个量本站系统将自动审核贵站友链！（如果域名中包含wodemo.com可以免审核通过）如果贵站量比较小，建议把本站首页固链，以获得更多返量，谢谢合作！&lt;/div&gt;&lt;div class=&quot;tt&quot;&gt;〓【&lt;a href=&quot;/system/linkadd.php&quot;&gt;确定加盟本站&lt;/a&gt;】〓&lt;/div&gt;&lt;div class=&quot;n&quot;&gt;7.请认真阅读以上全部条款，且本站保留最终修改和删除贵站资料的权利，以及上述条款的最终解释权。&lt;/div&gt;'),
(3, '', '合作', '&lt;a id=&quot;top&quot;&gt;&lt;/a&gt;\r\n&lt;div class=&quot;g&quot;&gt;\r\n&lt;img width=&quot;180&quot; height=&quot;51&quot; alt=&quot;彩虹网址导航&quot; src=&quot;http://cccyun.sinaapp.com/images/logo.png&quot;/&gt;&lt;br/&gt;\r\n&lt;script src=&quot;http://www.zzsky.cn/code/ip/ip2.asp&quot; charset=&quot;gb2312&quot;&gt;&lt;/script&gt;&lt;/div&gt;\r\n&lt;div class=&quot;tt&quot;&gt;===合作方式===&lt;/div&gt;\r\n&lt;div class=&quot;n&quot;&gt;1.商务合作 &lt;br/&gt;本站流量大，广告位价格合理，欢迎各大广告主与我们洽谈，广告位价格详情请联系客服QQ1277180438&lt;br/&gt;2.固链合作 &lt;br/&gt;欢迎有雄厚资源的渠道站点与我们进行固链合作&lt;br/&gt;3.友链合作 &lt;br/&gt;欢迎各类站点与我们进行流量互换、友链等战略性合作，本站友链只要有一个量进入便会自动审核，所以您可以直接申请。 &lt;br/&gt;4.其它合作 &lt;br/&gt;欢迎任何有创意的其他合作形式(热烈欢迎公益事业方面的合作,我们非常愿意为世界公益事业贡献一份微薄之力)&lt;/div&gt;\r\n&lt;div class=&quot;tt&quot;&gt;===合作承诺===&lt;/div&gt;\r\n&lt;div class=&quot;n&quot;&gt;合作的目的是为了共赢，获得最大利益，让双方走的更远&lt;br/&gt;我们承诺将用最大努力和力量为我们的合作带来最大的收获 &lt;/div&gt;\r\n&lt;div class=&quot;tt&quot;&gt;===联系方式===&lt;/div&gt;\r\n&lt;div class=&quot;n&quot;&gt;客服QQ:&lt;a target=&quot;_blank&quot; href=&quot;http://wpa.qq.com/msgrd?v=3&amp;uin=1277180438&amp;site=qq&amp;menu=yes&quot;&gt;&lt;img border=&quot;0&quot; src=&quot;http://wpa.qq.com/pa?p=2:1277180438:52&quot; alt=&quot;点击这里给我发消息&quot; title=&quot;点击这里给我发消息&quot;/&gt;&lt;/a&gt;&lt;font color=''green''&gt;1277180438&lt;/font&gt;&lt;/div&gt;'),
(6, '', '名站导航', '&lt;div class=&quot;g&quot;&gt;&lt;img width=&quot;180&quot; height=&quot;51&quot; alt=&quot;彩虹网址导航&quot; src=&quot;http://cccyun.sinaapp.com/images/logo.png&quot;/&gt;&lt;/div&gt;&lt;div class=&quot;n&quot;&gt;&lt;a href=&quot;http://m.baidu.com&quot;&gt;百度&lt;/a&gt; &lt;a href=&quot;http://info.3g.qq.com&quot;&gt;腾讯&lt;/a&gt; &lt;a href=&quot;http://3g.sina.com.cn&quot;&gt;新浪&lt;/a&gt; &lt;a href=&quot;http://m.sohu.com&quot;&gt;搜狐&lt;/a&gt; &lt;a href=&quot;http://3g.163.com&quot;&gt;网易&lt;/a&gt; &lt;a href=&quot;http://m.taobao.com&quot;&gt;淘宝&lt;/a&gt;&lt;br/&gt;&lt;a href=&quot;http://m.youku.com/wap&quot;&gt;优酷&lt;/a&gt; &lt;a href=&quot;http://3g.ifeng.com&quot;&gt;凤凰&lt;/a&gt;  &lt;a href=&quot;http://lexun.com&quot;&gt;乐讯&lt;/a&gt; &lt;a href=&quot;http://weibo.cn&quot;&gt;微博&lt;/a&gt; &lt;a href=&quot;http://z.qq.com&quot;&gt;空间&lt;/a&gt; &lt;a href=&quot;http://xuan.3g.cn&quot;&gt;3G&lt;/a&gt;&lt;/div&gt;&lt;div class=&quot;tt&quot;&gt;〓【热门分类】〓&lt;/div&gt;&lt;div class=&quot;n&quot;&gt;[linkn=18]新闻[/linkn]|&lt;a href=&quot;http://wap.huanqiu.com&quot;&gt;环球&lt;/a&gt; &lt;a href=&quot;http://i.m.cctv.com&quot;&gt;央视&lt;/a&gt; &lt;a href=&quot;http://m.people.cn&quot;&gt;人民&lt;/a&gt; &lt;a href=&quot;http://m.news.cn&quot;&gt;新华&lt;/a&gt; &lt;a href=&quot;http://wap.gmw.cn&quot;&gt;光明&lt;/a&gt;&lt;br/&gt;[linkn=23]音乐[/linkn]|&lt;a href=&quot;http://3g.kugou.com&quot;&gt;酷狗&lt;/a&gt; &lt;a href=&quot;http://wap.ttpod.com&quot;&gt;动听&lt;/a&gt; &lt;a href=&quot;http://m.duomi.com&quot;&gt;多米&lt;/a&gt; &lt;a href=&quot;http://m.kuwo.cn&quot;&gt;酷我&lt;/a&gt; &lt;a href=&quot;http://mdwap.com&quot;&gt;酷歌&lt;/a&gt;&lt;br/&gt;[linkn=23]视频[/linkn]|&lt;a href=&quot;http://m.youku.com/wap/&quot;&gt;优酷&lt;/a&gt; &lt;a href=&quot;http://m.tudou.com&quot;&gt;土豆&lt;/a&gt; &lt;a href=&quot;http://3g.56.com&quot;&gt;我乐&lt;/a&gt; &lt;a href=&quot;http://m.ku6.com&quot;&gt;酷六&lt;/a&gt; &lt;a href=&quot;http://m.iqiyi.com&quot;&gt;奇艺&lt;/a&gt;&lt;br/&gt;[linkn=11]搜索[/linkn]|&lt;a href=&quot;http://wap.baidu.com/&quot;&gt;百度&lt;/a&gt; &lt;a href=&quot;www.google.com.hk/webhp?nomo=1&amp;amp;hl=zh&quot;&gt;谷歌&lt;/a&gt; &lt;a href=&quot;http://wap.easou.com&quot;&gt;宜搜&lt;/a&gt; &lt;a href=&quot;http://wap.soso.com/&quot;&gt;搜搜&lt;/a&gt; &lt;a href=&quot;http://wap.sogou.com&quot;&gt;搜狗&lt;/a&gt;&lt;br/&gt;[linkn=20]体育[/linkn]|&lt;a href=&quot;http://wap.hupu.com/&quot;&gt;虎扑&lt;/a&gt; &lt;a href=&quot;http://wap.go01.com/&quot;&gt;足球&lt;/a&gt; &lt;a href=&quot;http://wap.wapzq.com/&quot;&gt;比分&lt;/a&gt; &lt;a href=&quot;http://3g.bet007.com/&quot;&gt;球探&lt;/a&gt;  &lt;a href=&quot;http://china.nba.com/&quot;&gt;NBA&lt;/a&gt;&lt;br/&gt;[linkn=21]财经[/linkn]|&lt;a href=&quot;http://wap.eastmoney.com/&quot;&gt;东方&lt;/a&gt; &lt;a href=&quot;http://wap.hexun.com/2.0/&quot;&gt;和讯&lt;/a&gt; &lt;a href=&quot;http://wap.591hx.com/&quot;&gt;华讯&lt;/a&gt; &lt;a href=&quot;http://wap.ce.cn&quot;&gt;经济&lt;/a&gt; &lt;a href=&quot;http://wap.3ggpw.cn/wap/&quot;&gt;股评&lt;/a&gt;&lt;br/&gt;[linkn=24]房产[/linkn]|&lt;a href=&quot;http://m.soufun.com&quot;&gt;搜房&lt;/a&gt; &lt;a href=&quot;http://m.mytophome.com/&quot;&gt;满堂&lt;/a&gt; &lt;a href=&quot;http://3g.focus.cn/&quot;&gt;焦点&lt;/a&gt; &lt;a href=&quot;http://m.fccs.com/&quot;&gt;超市&lt;/a&gt; &lt;a href=&quot;http://m.anjuke.com/&quot;&gt;安居&lt;/a&gt;&lt;br/&gt;[linkn=25]汽车[/linkn]|&lt;a href=&quot;http://wap.xcar.com.cn&quot;&gt;爱卡&lt;/a&gt; &lt;a href=&quot;http://m.yiche.com/&quot;&gt;易车&lt;/a&gt; &lt;a href=&quot;http://a.cheshi.com/mobile/&quot;&gt;车市&lt;/a&gt; &lt;a href=&quot;http://wap.zuche.com/&quot;&gt;租车&lt;/a&gt; &lt;a href=&quot;http://m.xincheping.com/&quot;&gt;车评&lt;/a&gt;&lt;br/&gt;[linkn=26]招聘[/linkn]|&lt;a href=&quot;http://cnsojob.com/&quot;&gt;搜职&lt;/a&gt; &lt;a href=&quot;http://3g.51job.com/&quot;&gt;无忧&lt;/a&gt; &lt;a href=&quot;http://wap.zhaopin.com/&quot;&gt;智联&lt;/a&gt; &lt;a href=&quot;http://wap.1010jz.com/&quot;&gt;兼职&lt;/a&gt; &lt;a href=&quot;http://m.lietou.com/&quot;&gt;猎聘&lt;/a&gt;&lt;br/&gt;[linkn=19]科技[/linkn]|&lt;a href=&quot;http://wap.yesky.com/&quot;&gt;天极&lt;/a&gt; &lt;a href=&quot;http://m.dili360.com/&quot;&gt;地理&lt;/a&gt; &lt;a href=&quot;http://g.pconline.com.cn/w/&quot;&gt;太平洋&lt;/a&gt; &lt;a href=&quot;http://3g.zol.com.cn/&quot;&gt;中关村&lt;/a&gt;&lt;br/&gt;[linkn=22]军事[/linkn]|&lt;a href=&quot;http://m.tiexue.net/&quot;&gt;铁血&lt;/a&gt; &lt;a href=&quot;http://m.xilu.com/&quot;&gt;西陆&lt;/a&gt; &lt;a href=&quot;http://m.miercn.com/&quot;&gt;米尔&lt;/a&gt; &lt;a href=&quot;http://wap.mod.gov.cn/&quot;&gt;国防&lt;/a&gt; &lt;a href=&quot;http://wap.chinaiiss.com/&quot;&gt;战略&lt;/a&gt;&lt;br/&gt;[linkn=28]旅游[/linkn]|&lt;a href=&quot;http://wap.qunar.com/&quot;&gt;去哪&lt;/a&gt; &lt;a href=&quot;http://wap.elong.com&quot;&gt;艺龙&lt;/a&gt; &lt;a href=&quot;http://wap.ctrip.com/&quot;&gt;携程&lt;/a&gt; &lt;a href=&quot;http://m.tuniu.com/&quot;&gt;途牛&lt;/a&gt; &lt;a href=&quot;http://wap.airchina.com&quot;&gt;国航&lt;/a&gt;&lt;/div&gt;&lt;div class=&quot;tt&quot;&gt;〓【更多分类】〓&lt;/div&gt;&lt;div class=&quot;n&quot;&gt;[linkn=6]社区[/linkn] [linkn=7]软游[/linkn] [linkn=9]文学[/linkn] [linkn=10]图片[/linkn] [linkn=33]购物[/linkn]&lt;br/&gt;[linkn=12]建站[/linkn] [linkn=13]工具[/linkn] [linkn=14]挂机[/linkn] [linkn=16]网盘[/linkn] [linkn=17]其他[/linkn]&lt;/div&gt;'),
(7, '', '便民工具', '&lt;div class=&quot;g&quot;&gt;&lt;img width=&quot;180&quot; height=&quot;51&quot; alt=&quot;彩虹网址导航&quot; src=&quot;http://cccyun.sinaapp.com/images/logo.png&quot;/&gt;&lt;/div&gt;&lt;div class=&quot;tt&quot;&gt;【日常生活】&lt;/div&gt;&lt;div class=&quot;n&quot;&gt;&lt;a href=&quot;http://c.lexun.com/weather/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;天气预报&lt;/a&gt;|&lt;a href=&quot;http://zone.lexun.com/page/index.aspx?id=1420&amp;amp;cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;中国历史&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/Calendar/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;新万年历&lt;/a&gt;&lt;br/&gt;&lt;a href=&quot;http://c.lexun.com/zip/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;邮政编码&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/idcard/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;身份证号&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/zipcode/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;城市区号&lt;/a&gt;&lt;br/&gt;&lt;a href=&quot;http://c.lexun.com/citydistant/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;城市距离&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/histoday/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;史上今日&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/bm3/telephone/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;常用电话&lt;/a&gt;&lt;br/&gt;&lt;a href=&quot;http://c.lexun.com/bmcalendar/calendar.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;农历转换&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/goodfood/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;美食大全&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/sms/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;短信大全&lt;/a&gt;&lt;br/&gt;&lt;a href=&quot;http://c.lexun.com/Convenience/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;测手机号&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/phonecard/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;固话查询&lt;/a&gt;|&lt;a href=&quot;http://3g.sina.com.cn/iask/tv/index.php&quot;&gt;电视节目&lt;/a&gt;&lt;br/&gt;\r\n&lt;a href=&quot;http://ximen56.com/hz.jsp?id=257&amp;amp;pageid=tv&quot;&gt;电视预告&lt;/a&gt;|&lt;a href=&quot;http://ximen56.com/hz.jsp?id=257&amp;amp;pageid=juqing&quot;&gt;电视剧情&lt;/a&gt;|&lt;a href=&quot;http://ximen56.com/hz.jsp?id=257&amp;amp;pageid=taici&quot;&gt;经典台词&lt;/a&gt;&lt;/div&gt;\r\n&lt;div class=&quot;tt&quot;&gt;【交通出行】&lt;/div&gt;&lt;div class=&quot;n&quot;&gt;&lt;a href=&quot;http://c.lexun.com/newbus/tfcsearch.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;公交查询&lt;/a&gt;|&lt;a href=&quot;http://wap.huochepiao.com/ditie/&quot;&gt;地铁查询&lt;/a&gt;|&lt;a href=&quot;http://m.qunar.com/&quot;&gt;机票查询&lt;/a&gt;&lt;br/&gt;&lt;a href=&quot;http://dp.sina.cn/dpool/tools/longbus/index.php&quot;&gt;长途客车&lt;/a&gt;|&lt;a href=&quot;http://3g.sina.com.cn/iask/tools2/traffic/index3.php&quot;&gt;实时路况&lt;/a&gt;|&lt;a href=&quot;http://wap.huochepiao.com/jl/&quot;&gt;城市距离&lt;/a&gt;&lt;br/&gt;\r\n&lt;a href=&quot;http://map.baidu.com/mobile/&quot;&gt;百度地图&lt;/a&gt;|&lt;a href=&quot;http://m.ctrip.com/wap/hotel/index.aspx&quot;&gt;酒店预定&lt;/a&gt;|&lt;a href=&quot;http://wz.cheyooh.com/wzcx/wap/caxun.aspx?src=88&quot;&gt;违章查询&lt;/a&gt;&lt;br/&gt;&lt;a href=&quot;http://c.lexun.com/traffic/index.aspx?vs=1&quot;&gt;交通标志&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/carlog/index.aspx?vs=1&quot;&gt;汽车车标&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/carp/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;车牌查询&lt;/a&gt;&lt;br/&gt;&lt;a href=&quot;http://wap.huochepiao.com/&quot;&gt;火车时刻&lt;/a&gt;|&lt;a href=&quot;http://wap.tieyou.com/sina/index_yupiao.html&quot;&gt;火车余票&lt;/a&gt;|&lt;a href=&quot;http://huochepiao.uodoo.com&quot;&gt;抢火车票&lt;/a&gt;&lt;br/&gt;&lt;a href=&quot;http://qq.ip138.com/daishoudian/index.html&quot;&gt;火车票代售点&lt;/a&gt;|&lt;a href=&quot;http://wap.huochepiao.com/tel/&quot;&gt;火车票订票电话&lt;/a&gt;&lt;/div&gt;\r\n&lt;div class=&quot;tt&quot;&gt;【健康医疗】&lt;/div&gt;&lt;div class=&quot;n&quot;&gt;&lt;a href=&quot;http://c.lexun.com/physcial/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;查化验单&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/bm2/rhythm/rhythm.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;测安全期&lt;/a&gt;|&lt;a href=&quot;http://m.3gpp.cn/tools/tool.gxyjbcs.php?v=2&quot;&gt;测高血压&lt;/a&gt;&lt;br/&gt;&lt;a href=&quot;http://c.lexun.com/zhengz/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;症状查询&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/sickness/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;疾病自测&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/bm2/yaopin/yaopin.aspx?vs=1&quot;&gt;药品报价&lt;/a&gt;&lt;br/&gt;&lt;a href=&quot;http://c.lexun.com/bm2/bmi/bmi.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;健康测试&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/bm2/emergency/emergency.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;急救自救&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/bm2/jibing/jibing.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;疾病查询&lt;/a&gt;&lt;br/&gt;&lt;a href=&quot;http://c.lexun.com/zhongyao/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;中药大全&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/bm2/yiyuan/daqu.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;医院查询&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/nutrition/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;营养查询&lt;/a&gt;&lt;/div&gt;\r\n&lt;div class=&quot;tt&quot;&gt;【金融理财】&lt;/div&gt;&lt;div class=&quot;n&quot;&gt;\r\n&lt;a href=&quot;http://g1.lexun.com/stock/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;手机股市&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/bm2/jijin/jijin.aspx?vs=1&quot;&gt;基金查询&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/mytax/index.aspx?vs=1&quot;&gt;个税计算&lt;/a&gt;&lt;br/&gt;\r\n&lt;a href=&quot;http://clube.lexun.com/lxser/lxexrate/exindex.aspx?vs=1&quot;&gt;外汇报价&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/exrate/index.aspx?vs=1&quot;&gt;储蓄计算&lt;/a&gt;|&lt;a href=&quot;http://tools.iask.cn/iask/tools/house_index.php&quot;&gt;房贷计算&lt;/a&gt;&lt;br/&gt;\r\n&lt;a href=&quot;http://3g.sina.com.cn/dpool/finance/jsq_zfgjj.php&quot;&gt;查公积金&lt;/a&gt;|&lt;a href=&quot;http://3g.sina.com.cn/dpool/finance/jsq_shiye.php&quot;&gt;失业保险&lt;/a&gt;|&lt;a href=&quot;http://3g.sina.com.cn/dpool/finance/jsq_yanglao.php&quot;&gt;养老保险&lt;/a&gt;&lt;br/&gt;\r\n&lt;a href=&quot;http://tools.iask.cn/iask/tools/auto_index.php&quot;&gt;车贷计算&lt;/a&gt;|&lt;a href=&quot;http://3g.sina.com.cn/dpool/finance/jsq_yiliao.php&quot;&gt;医疗保险&lt;/a&gt;|&lt;a href=&quot;http://3g.sina.com.cn/dpool/finance/jsq_gongshang.php&quot;&gt;工伤计算&lt;/a&gt;&lt;/div&gt;\r\n&lt;div class=&quot;tt&quot;&gt;【学习运用】&lt;/div&gt;&lt;div class=&quot;n&quot;&gt;&lt;a href=&quot;http://c.lexun.com/mogui/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;魔鬼词典&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/comp/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;繁体字典&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/bm1/dictionary/dictionary.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;词典翻译&lt;/a&gt;&lt;br/&gt;&lt;a href=&quot;http://c.lexun.com/unitchange/index0.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;度量转换&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/element/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;元素周期&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/idioms/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;成语大全&lt;/a&gt;&lt;br/&gt;&lt;a href=&quot;http://c.lexun.com/xhy/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;谐音歇后&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/naflag/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;国旗国徽&lt;/a&gt;|&lt;a href=&quot; http://c.lexun.com/dictionary/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;新华字典&lt;/a&gt;&lt;br/&gt;\r\n&lt;a href=&quot;http://wap.zd9999.com/ci/&quot;&gt;中华词典&lt;/a&gt;|&lt;a href=&quot;http://wap.zd9999.com/wb/&quot;&gt;五笔编码&lt;/a&gt;|&lt;a href=&quot;http://wap.zd9999.com/sc/&quot;&gt;诗词曲赋&lt;/a&gt;&lt;br/&gt;\r\n&lt;a href=&quot;http://wap.zd9999.com/zrtw/&quot;&gt;自然天文&lt;/a&gt;|&lt;a href=&quot;http://wap.zd9999.com/slh/&quot;&gt;查数理化&lt;/a&gt;|&lt;a href=&quot;http://wap.zd9999.com/dnwl/&quot;&gt;电脑网络&lt;/a&gt;&lt;/div&gt;\r\n&lt;div class=&quot;tt&quot;&gt;【星座命理】&lt;/div&gt;&lt;div class=&quot;n&quot;&gt;&lt;a href=&quot;http://c.lexun.com/birthdaycode/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;塔罗占卜&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/meng/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;周公解梦&lt;/a&gt;|&lt;a href=&quot;http://clubc.lexun.com/temple/pairs.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;配对测试&lt;/a&gt;&lt;br/&gt;&lt;a href=&quot;http://clubc.lexun.com/temple/nick.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;网名吉凶&lt;/a&gt;|&lt;a href=&quot;http://clubc.lexun.com/temple/fortunetelling.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;在线算命&lt;/a&gt;|&lt;a href=&quot;http://clubc.lexun.com/temple/lot.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;在线求签&lt;/a&gt;&lt;br/&gt;&lt;a href=&quot;http://c.lexun.com/bm1/favonianday/favday.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;黄道吉日&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/birthpwd/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;生辰详解&lt;/a&gt;|&lt;a href=&quot;http://app.lexun.com/mindtest/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;心理测试&lt;/a&gt;&lt;br/&gt;\r\n&lt;a href=&quot;http://dp.sina.cn/dpool/astro/starent/xingyun.php?pos=63&amp;amp;vt=3&quot;&gt;星座运势&lt;/a&gt;|&lt;a href=&quot;http://dp.sina.cn/dpool/astro/hdjr?pos=63&amp;amp;vt=3&quot;&gt;黄历查询&lt;/a&gt;|&lt;a href=&quot;http://dp.sina.cn/dpool/astro/30book/?pos=63&amp;amp;vt=3&quot;&gt;三世财运&lt;/a&gt;&lt;br/&gt;\r\n&lt;a href=&quot;http://dp.sina.cn/dpool/astro/animal/week.php?pos=63&amp;amp;vt=3&quot;&gt;十二生肖&lt;/a&gt;|&lt;a href=&quot;http://dp.sina.cn/dpool/astro/ast_guide/guide.php?g_type=1&amp;amp;pos=63&amp;amp;vt=3&quot;&gt;性格解析&lt;/a&gt;|&lt;a href=&quot;http://dp.sina.cn/dpool/astro/ast_guide/guide.php?g_type=3&amp;amp;pos=63&amp;amp;vt=3&quot;&gt;情侣速配&lt;/a&gt;&lt;br/&gt;\r\n&lt;a href=&quot;http://dp.sina.cn/dpool/astro/ast_guide/guide.php?g_type=5&amp;amp;pos=63&amp;amp;vt=3&quot;&gt;姓名八字&lt;/a&gt;|&lt;a href=&quot;http://ast.sina.cn/?sa=t282d789v166&amp;amp;pos=63&amp;amp;vt=3&quot;&gt;免费星盘&lt;/a&gt;|&lt;a href=&quot;http://dp.sina.cn/dpool/astro/namewg/?pos=63&amp;amp;vt=3&quot;&gt;姓名五格&lt;/a&gt;&lt;/div&gt;\r\n&lt;div class=&quot;tt&quot;&gt;【其它服务】&lt;/div&gt;&lt;div class=&quot;n&quot;&gt;&lt;a href=&quot;http://sj.lexun.com/index.aspx?page_item_id=8&amp;amp;cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;手机型号&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/worldtime/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;各地时差&lt;/a&gt;|&lt;a href=&quot;http://m.lexun.com/resizepic/r.aspx?backurl=http://c.lexun.com/index.aspx&amp;amp;cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;图片缩放&lt;/a&gt;&lt;br/&gt;&lt;a href=&quot;http://c.lexun.com/domain/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;网站域名&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/netrank/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;网站排名&lt;/a&gt;|&lt;a href=&quot;http://c.lexun.com/ip/index.aspx?cd=0&amp;amp;pid=0&amp;amp;vs=1&quot;&gt;查IP地址&lt;/a&gt;&lt;br/&gt;\r\n&lt;a href=&quot;http://wap.zd9999.com/dw/&quot;&gt;动物&lt;/a&gt;|&lt;a href=&quot;http://wap.zd9999.com/zw/&quot;&gt;植物&lt;/a&gt;|&lt;a href=&quot;http://wap.zd9999.com/jk/&quot;&gt;健康&lt;/a&gt;|&lt;a href=&quot;http://wap.zd9999.com/ty/&quot;&gt;体育&lt;/a&gt;|&lt;a href=&quot;http://wap.zd9999.com/wsw/&quot;&gt;微生物&lt;/a&gt;&lt;br/&gt;\r\n&lt;a href=&quot;http://wap.zd9999.com/jt/&quot;&gt;交通&lt;/a&gt;|&lt;a href=&quot;http://wap.zd9999.com/jr/&quot;&gt;金融&lt;/a&gt;|&lt;a href=&quot;http://wap.zd9999.com/zp/&quot;&gt;粥谱&lt;/a&gt;|&lt;a href=&quot;http://wap.zd9999.com/ys/&quot;&gt;饮食&lt;/a&gt;|&lt;a href=&quot;http://wap.zd9999.com/zcy/&quot;&gt;中草药&lt;/a&gt;&lt;/div&gt;');<br/>;


DROP TABLE IF EXISTS `navi_sort`;<br/>;
CREATE TABLE IF NOT EXISTS `navi_sort` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `name` char(20) NOT NULL,
  `lock` char(12) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ROW_FORMAT=FIXED AUTO_INCREMENT=34 ;<br/>;

INSERT INTO `navi_sort` (`id`, `name`, `lock`) VALUES
(1, '日志', 'article'),
(2, '情感', 'article'),
(3, '教程', 'article'),
(4, '程序', 'article'),
(5, '生活', 'article'),
(6, '社区', 'link'),
(7, '软游', 'link'),
(19, '科技', 'link2'),
(9, '文学', 'link'),
(10, '博客', 'link'),
(11, '网址', 'link'),
(12, '建站', 'link'),
(13, '工具', 'link'),
(14, '挂机', 'link'),
(18, '新闻', 'link2'),
(16, '网盘', 'link'),
(17, '其他', 'link'),
(20, '体育', 'link2'),
(21, '财经', 'link2'),
(22, '军事', 'link2'),
(23, '影音', 'link2'),
(24, '房产', 'link2'),
(25, '汽车', 'link2'),
(26, '招聘', 'link2'),
(27, '学习', 'link2'),
(28, '旅游', 'link2'),
(29, '生活', 'link2'),
(30, '娱乐', 'link2'),
(31, '星座', 'link2'),
(32, '女性', 'link2'),
(33, '购物', 'link2');<br/>;


DROP TABLE IF EXISTS `navi_value`;<br/>;
CREATE TABLE IF NOT EXISTS `navi_value` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `aid` int(5) NOT NULL,
  `name` char(50) NOT NULL,
  `text` text NOT NULL,
  `time` int(40) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=464 ;<br/>;


DROP TABLE IF EXISTS `navi_www`;<br/>;
CREATE TABLE IF NOT EXISTS `navi_www` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `title` text NOT NULL,
  `gjz` text NOT NULL,
  `ms` text NOT NULL,
  `host` char(50) NOT NULL,
  `name` char(8) NOT NULL,
  `qname` char(15) NOT NULL,
  `js` char(200) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC AUTO_INCREMENT=2 ;<br/>;

INSERT INTO `navi_www` (`id`, `title`, `gjz`, `ms`, `host`, `name`, `qname`, `js`) VALUES
(1, '彩虹网址导航|彩虹云导航|WAP网址大全—上网从这里开始', '彩虹网址导航,WAP网址大全,彩虹云导航,彩虹,MRP导航,消失的彩虹海,挂Q导航,工具导航', '彩虹网址导航(www.cccyun.cn)始建于2013年10月1日，本站的宗旨是为网民提供精彩实用的网址大全，减少人们为记忆繁杂网站域名的烦恼；随着用户需求的不断增加，我们也尽所能提供用户需要的各类上网服务，在此感谢一直以来支持本站的朋友们。我们将继续以改善用户体验为根本，为广大网民提供便捷的上网帮助；随着移动互联网络的快速发展，彩虹网址导航让大家随时随地就能轻松的遨游网络，共享最快最方便的网上冲浪体验。', '', '彩虹', '彩虹网址导航', '彩虹网址导航—上网从这里开始，随时随地轻松遨游移动网络，共享最快最方便的网上冲浪体验。');<br/>;
